BHNDB(4)

NAME
bhndb - Broadcom Home Networking Division interconnect bridge driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device bhnd
device bhndb

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    bhndb_load="YES"
    bhndb_pci_load="YES"

DESCRIPTION
The bhndb driver supports bhnd(4) host bridge cores such as those used by Broadcom HND PCI, PCMCIA, and SDIO network adapters.

SEE ALSO
bhnd(4) bwn(4)

HISTORY
The bhndb device driver first appeared in FreeBSD 11.0.

AUTHORS
-nosplit The bhndb driver was written by Landon Fuller <landonf@FreeBSD.org>.

CAVEATS
The bhndb driver does not currently support PCMCIA or SDIO devices.